[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] --checksum-fill error on Ubuntu 10.04



On 10/26/2010 01:41 PM, Osier wrote:
<snip>
> Could we treat the error message as warnings? or make it only works for newer 
> iptables?

Yeah, the "error" message that we generate is a bit misleading, since
Laine says it's effectively not stopping things from working.

If you know how to easily fix the code so it classifies this as a
warning, then I reckon "go for it". :)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]